Subject: Re: [Shop-talk] Plowing

From: "Matt" <[email-masked]>
Date: Fri, 30 Jan 2026 01:43:16 GMT

--===============2277389499986496637==

----__JWM__J8cc185a.4080a2ccS.66f8ff23M
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

I taught my wife (then girlfriend) how to drive in my grandmother's Mave=
rick with 3 on the tree back in 1980! I realize you were probably speaki=
ng of the newer iteration of the Mav but couldn't resist.  =

---------- Original Message ----------
From: "Matt" <[email-masked]>
To: [email-masked]
Subject: [Shop-talk] Plowing
Date: Fri, 30 Jan 2026 01:08:32 GMT

Sure you can!

----__JWM__J8cc185a.4080a2ccS.66f8ff23M
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

<html><div>I taught my wife (then girlfriend) how to drive in my grandmo=
ther's Maverick with 3 on the tree back in 1980!</div>
<div>&nbsp;</div>
<div>I realize you were probably speaking of the newer iteration of the =
Mav but couldn't resist.</div>
<div>&nbsp;</div>
<div>&nbsp;</div>
<div><br>---------- Original Message ----------<br>From: "Matt" &lt;mbar=
[email-masked]&gt;<br>To: [email-masked]<br>Subject: [Shop-talk] =
Plowing<br>Date: Fri, 30 Jan 2026 01:08:32 GMT<br><br>Sure you can!</p><=
/html>

----__JWM__J8cc185a.4080a2ccS.66f8ff23M--

--===============2277389499986496637==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============2277389499986496637==--